import { useState } from 'react'
import { SortInput } from './index.js'
import { Sort } from '../../utils/common.js'

export const Default = () => {
  const [value, setValue] = useState<Sort>()
  return <SortInput value={value} onChange={setValue} type="user" />
}
